-- 基础信息
base_info = {
	group_id = 133106454
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 454002, npc_id = 20586, pos = { x = -680.671, y = 109.421, z = 1784.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 19 }
}

-- 装置
gadgets = {
	{ config_id = 454001, gadget_id = 70290017, pos = { x = -680.699, y = 109.377, z = 1784.772 }, rot = { x = 272.855, y = 247.885, z = 111.549 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 454001 },
		regions = { },
		triggers = { },
		npcs = { 454002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
